/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

:root {
	--cnvs-themecolor: #ed3237;
	--cnvs-themecolor-rgb: 237, 50, 55;
}

.slider-element{
 height: 100vh;
}

.button.button-border {
    background-color: var(--cnvs-btn-color);
    color: #fff !important;
    border-color: var(--cnvs-btn-color) !important;
}

.object-fit-cover {
	transform: scale(1.2); /* Initial zoom level */
	animation: zoomInOut 28s ease-in-out infinite alternate;
  }

  @keyframes zoomInOut {
	0% {
	  transform: scale(1.2);
	}
	50% {
	  transform: scale(1.0);
	}
	100% {
	  transform: scale(1.2);
	}
  }